DX Infrastructure Manager

Expand all | Collapse all

CA Sysedge and CA Spectrum

Jump to Best Answer
  • 1.  CA Sysedge and CA Spectrum

    Posted 05-09-2017 10:13 AM

    Hello,

    For the most current versions of CA SPectrum (10.1.2; 10.2 and 10.2.1) are previous versions of sysedge compatible?

    Specifically I would like to know the version of Sysedge 5.8.1 and its compatibility with CA Spectrum 10.1.2; 10.2 and 10.2.1.

     

    Thanks



  • 2.  Re: CA Sysedge and CA Spectrum
    Best Answer

    Posted 05-09-2017 10:53 AM

    The Integration Compatibility - CA Spectrum - 10.2 and 10.2.1 - CA Technologies Documentation  section of the documentation lists compatibilities.

     

    Integration Product CA Spectrum 9.4.2CA Spectrum 10CA Spectrum 10.1.xCA Spectrum 10.2CA Spectrum 10.2.1
    SystemEdge/VAIM12.8                      12.8        12.9 (VC-AIM 5.9)12.9 (VC-AIM 5.9)

    12.9 (VC-AIM 5.9)

     

    Joe



  • 3.  Re: CA Sysedge and CA Spectrum

    Posted 05-09-2017 11:00 AM

    Does this mean that the CA version of Sysedge 5.8.1 is not compatible with CA Spectrum 10.1.2, 10.2 and 10.2.1?



  • 4.  Re: CA Sysedge and CA Spectrum

    Broadcom Employee
    Posted 05-09-2017 12:38 PM

    Hi Rodrigo,

     

    Systemedge 5.8.1 is no longer supported since November, 2016. Please refer to the public announcement:

     

    CA Virtual Assurance for IM (VAIM) Releases 12.6, 12.7.0, 12.7.1, 12.8.0, 12.8.1 End of Service Announcement - CA Techno…